Page 1 of 1

Does i-Nex work on CentOS 7

Posted: 2019/11/22 21:33:49
by terristc
I am trying to install i-Nex on centos-release-7-7.1908.0.el7.centos.x86_64. However, i have difficulties to install some of the dependencies. I am using the following two links as my guide.

https://github.com/i-nex/I-Nex
viewtopic.php?f=48&t=58079&sid=bef6dfbd ... 8&start=10

I can't build gambas3 successfully, it complained that its missing dumb-devel package. Then, i downloaded dumb-devel from https://fedora.pkgs.org/rawhide/fedora- ... 4.rpm.html. However, i can't install it because it requires glibc-2.30 but centos 7 latest version is glibc-2.17.

Does anyone has successfully install i-Nex on CentOS 7?

Re: Does i-Nex work on CentOS 7

Posted: 2019/11/26 12:16:31
by ancientnoise
Have you tried the procedure "for Fedora 25", as shown here?

http://i-nex.linux.pl/install/

Re: Does i-Nex work on CentOS 7

Posted: 2019/12/03 21:56:21
by terristc
After installing the dnf and copr on my CentOS. I tried the instructions "for Fedora 25", however, it gives error:
Error: This repository does not have any builds yet so you cannot enable it now.